Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453334 - krusader 1.90.0 not yet in F8
Summary: krusader 1.90.0 not yet in F8
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: krusader
Version: 8
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Marcin Garski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-29 20:51 UTC by Radek Bíba
Modified: 2008-07-03 19:15 UTC (History)
0 users

Fixed In Version: 1.90.0-1.fc8
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-03 03:14:05 UTC


Attachments (Terms of Use)

Description Radek Bíba 2008-06-29 20:51:38 UTC
Description of problem:
Please build Krusader 1.90.0 for Fedora 8. It's got many cool enhancements and
fixes.

Comment 1 Fedora Update System 2008-07-02 17:17:14 UTC
krusader-1.90.0-1.fc8 has been submitted as an update for Fedora 8

Comment 2 Fedora Update System 2008-07-03 03:14:03 UTC
krusader-1.90.0-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 3 Radek Bíba 2008-07-03 19:15:13 UTC
Thanks!


Note You need to log in before you can comment on or make changes to this bug.